@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: "YuGothic M";
  src: local("Yu Gothic Medium");
}

/* =================================
 reset
================================= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}

body{ margin:0px; padding:0px;color:#333;}
p{ margin:0px; padding:0px}
a{color:#333;}

img{
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}
*a:hover{
	text-decoration: none;
}
a img:hover{
	opacity: 0.6;
}

/* 電話番号リンク禁止
---------------------------------------------------- */
@media (min-width: 751px) {
	a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
}
@media (max-width: 750px){
	a[href*="tel:"]{
		text-decoration: none;
		color: inherit;
	}
}

/* ----------------------------------------------------------------------
 inner
---------------------------------------------------------------------- */
.innerOrigin{
	width:calc(100% - 30px);
	max-width:1200px;
	margin-left: auto;
	margin-right: auto;
}
.inner960{
	max-width:960px;
	width:calc(100% - 30px);
	margin-left: auto;
	margin-right: auto;
}
.inner768{
	max-width:768px;
	width:calc(100% - 30px);
	margin-left: auto;
	margin-right: auto;
}

/* ----------------------------------------------------------------------
 角丸
---------------------------------------------------------------------- */
.radius10{
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}
.radius15{
	border-radius: 15px;		/* CSS3草案 */
	-webkit-border-radius: 15px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 15px;	/* Firefox用 */
}
.radius20{
	border-radius: 20px;		/* CSS3草案 */
	-webkit-border-radius: 20px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 20px;	/* Firefox用 */
}

/* ----------------------------------------------------------------------
 flexbox
---------------------------------------------------------------------- */
.flexOrigin{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: stretch;    /*全ての要素の高さを揃える*/
}
.space-between{
	justify-content: space-between; /*均等に間隔をあける*/
}
.flex-start{
	justify-content: flex-start;/*要素を左寄せ*/
}
.flex-wrap{
	flex-wrap: wrap; /*flex繰り返し*/
}
.row-reverse{
	flex-direction:row-reverse;	/*flex逆順*/
}
@media screen and (max-width:767px)  {
	.flex-block{
		display: block; /*スマホ時フレックス解除*/
	}
}

@media print, screen and (min-width:768px)  {
	.flexBox02{
		width:48%;
	}
	.flexBox03{
		width:30%;
	}
	.flexBox04{
		width:23%;
	}
}
@media screen and (max-width:767px)  {
	.flexBox02{
		width:100%;
		margin-bottom: 20px;
	}
	.flexBox03{
		width:100%;
		margin-bottom: 20px;
	}
	.flexBox02:last-child,.flexBox03:last-child{
		margin-bottom: 0;
	}
	.flexBox04{
		width:48%;
		margin-bottom: 20px;
	}
	.flexBox04:nth-child(3),.flexBox04:nth-child(4){
		margin-bottom: 0;
	}
}

/* ----------------------------------------------------------------------
 float
---------------------------------------------------------------------- */
.left,.leftPc{
	float:left;
}
.right,.rightPc{
	float:right;
}

@media screen and (max-width:750px)  {
	.leftPc,.rightPc{
		width:100%;
	}
}

/*クリアフィックス*/
.clearfix:after{
  content:"";
  display:block;
  clear:both;
}

/* ----------------------------------------------------------------------
 タブレット以上のみ表示
---------------------------------------------------------------------- */

@media screen and (max-width: 767px) {
	.pc_only{
	display:none !important;
	}
}

/* ----------------------------------------------------------------------
 スマホ以下のみ表示
---------------------------------------------------------------------- */
@media screen and (min-width: 768px),print {
	.sp_only{
	display:none !important;
	}
}

/* ----------------------------------------------------------------------
 フォント（%）
---------------------------------------------------------------------- */
.font50 {
	font-size: 50% ;
}
.font60 {
	font-size: 60% ;
}
.font70 {
	font-size: 70% ;
}
.font80 {
	font-size: 80% ;
}
.font90 {
	font-size: 90% ;
}
.font100 {
	font-size: 100% ;
}
.font110 {
	font-size: 110% ;
}
.font120 {
	font-size: 120% ;
}
.font130 {
	font-size: 130% ;
}
.font150 {
	font-size: 150% ;
}
.font180 {
	font-size: 180% ;
}
.font200 {
	font-size: 200% ;
}
.font230 {
	font-size: 230% ;
}
.font250 {
	font-size: 250% ;
}

/* ----------------------------------------------------------------------
 フォント（px）
---------------------------------------------------------------------- */
.font12px{
	font-size: 12px ;
}
.font14px{
	font-size: 14px ;
}
.font16px{
	font-size: 16px ;
}
.font18px{
	font-size: 18px ;
}
.font20px{
	font-size: 20px ;
}
.font25px{
	font-size: 25px ;
}
.font30px{
	font-size: 30px ;
}
.font35px{
	font-size: 35px ;
}
.font40px{
	font-size: 40px ;
}
.font45px{
	font-size: 45px ;
}
@media screen and (min-width: 768px) {
	.font10-12px{
		font-size: 12px ;
	}
	.font12-14px{
		font-size: 14px ;
	}
	.font14-16px{
		font-size: 16px ;
	}
	.font15-20px{
		font-size: 20px ;
	}
	.font15-18px{
		font-size: 18px ;
	}
	.font16-18px{
		font-size: 18px ;
	}
	.font16-20px{
		font-size: 20px ;
	}
	.font18-20px{
		font-size: 20px ;
	}
	.font18-25px{
		font-size: 25px ;
	}
	.font20-22px{
		font-size: 22px ;
	}
	.font20-25px{
		font-size: 25px ;
	}
	.font20-30px{
		font-size: 30px ;
	}
	.font22-30px{
		font-size: 30px ;
	}
	.font25-30px{
		font-size: 30px ;
	}
	.font28-32px{
		font-size: 32px ;
	}
	.font30-35px{
		font-size: 35px ;
	}
}
@media screen and (max-width: 767px) {
	.font10-12px{
		font-size: 10px ;
	}
	.font12-14px{
		font-size: 12px ;
	}
	.font14-16px{
		font-size: 14px ;
	}
	.font15-20px{
		font-size: 15px ;
	}
	.font15-18px{
		font-size: 15px ;
	}
	.font16-18px{
		font-size: 16px ;
	}
	.font16-20px{
		font-size: 16px ;
	}
	.font18-20px{
		font-size: 18px ;
	}
	.font18-25px{
		font-size: 18px ;
	}
	.font20-22px{
		font-size: 20px ;
	}
	.font20-25px{
		font-size: 20px ;
	}
	.font20-30px{
		font-size: 20px ;
	}
	.font22-30px{
		font-size: 22px ;
	}
	.font25-30px{
		font-size: 25px ;
	}
	.font28-32px{
		font-size: 28px ;
	}
	.font30-35px{
		font-size: 30px ;
	}
}

/* ----------------------------------------------------------------------
 フォントファミリー
---------------------------------------------------------------------- */

.yu_font{
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}
.yugo_font{
	font-family: "游ゴシック体", YuGothic, "YuGothic M", sans-serif;
}

/* ----------------------------------------------------------------------
 Adobe Font
---------------------------------------------------------------------- */
.centR_font{
	font-family: "century-gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.centB_font{
	font-family: "century-gothic", sans-serif;
	font-weight: 700;
	font-style: normal;
}

/* ----------------------------------------------------------------------
行間調整
---------------------------------------------------------------------- */
.lh10{
	line-height:1.0em;
}
.lh12{
	line-height:1.2em;
}
.lh15{
	line-height:1.5em;
}
.lh18{
	line-height:1.8em;
}
.lh20{
	line-height:2em;
}
.lh23{
	line-height:2.3em;
}

/* ----------------------------------------------------------------------
 文字揃え
---------------------------------------------------------------------- */
.txtCenter{
	text-align:center;
}
.txtLeft{
	text-align:left;
}
.txtRight{
	text-align:right;
}
.txtJustify{
	text-align:justify;
}


.txtCenterPc{
	text-align:center;
}
@media screen and (max-width: 767px) {
	.txtCenterPc{
		text-align:left;
	}
}

/* ----------------------------------------------------------------------
 文字色
---------------------------------------------------------------------- */
.white{
	color:#fff;
}
.blk{
	color:#000;
}
.pink{
	color:#ff69b4;
}
.pPink{
	color:#ff94b3;
}
.brown{
	color:#6a4e1b;
}

/* ----------------------------------------------------------------------
 文字スタイル（ウエイト）
---------------------------------------------------------------------- */
.bold{
	font-weight: bold;
}
.normal{
	font-weight: normal;
}

/* ----------------------------------------------------------------------
文字間
---------------------------------------------------------------------- */
.ls01{
	letter-spacing: 0.1em;
}
.ls02{
	letter-spacing: 0.2em;
}

/* ----------------------------------------------------------------------
 PC・スマホ・タブレットのみ改行
---------------------------------------------------------------------- */

@media print, screen and (min-width: 768px) {
	.kaigyouTab {
		display: none;
	}
	.kaigyouSp {
		display: none;
	}
}
@media screen and (max-width: 767px) and (min-width : 641px){
	.kaigyouPc {
		display: none;
	}
	.kaigyouSp {
		display: none;
	}
}
@media screen and (max-width: 640px){
	.kaigyouPc {
		display: none;
	}
}
@media screen and (min-width: 480px),print{
	.kaigyouSpMini {
		display: none;
	}
}

/* ----------------------------------------------------------------------
 マーカーアニメーション
---------------------------------------------------------------------- */ 

.marker-animation.active{
    background-position: -100% .5em;
}
.marker-animation {
	background-repeat: repeat-x;
	background-size: 200% .8em;
	background-position: 0 .5em;
	transition: all 2s ease;
	font-weight:bold;
}
.marker-animation01{/*黄色*/
    background-image: -webkit-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
}
.marker-animation02{/*ピンク*/
    background-image: -webkit-linear-gradient(left, transparent 50%, rgb(255,208,242) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgb(255,208,242) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgb(255,208,242) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgb(255,208,242) 50%);
    background-image: linear-gradient(left, transparent 50%, rgb(255,208,242) 50%);
}

/* ----------------------------------------------------------------------
 margin・padding
---------------------------------------------------------------------- */
/*margin top*/
.mt00 {
    margin-top: 0px;
  }
  .mt05 {
    margin-top: 5px;
  }
  .mt10 {
    margin-top: 10px;
  }
  .mt15 {
    margin-top: 15px;
  }
  .mt20 {
    margin-top: 20px;
  }
  .mt25 {
    margin-top: 25px;
  }
  .mt30 {
    margin-top: 30px;
  }
  .mt35 {
    margin-top: 35px;
  }
  .mt40 {
    margin-top: 40px;
  }
  .mt45 {
    margin-top: 45px;
  }
  .mt50 {
    margin-top: 50px;
  }
  .mt80 {
    margin-top: 80px;
  }
  .mt100 {
    margin-top: 100px;
  }
  /*margin bottom*/
  .mb00 {
    margin-bottom: 0px;
  }
  .mb05 {
    margin-bottom: 5px;
  }
  .mb10 {
    margin-bottom: 10px;
  }
  .mb15 {
    margin-bottom: 15px;
  }
  .mb20 {
    margin-bottom: 20px;
  }
  .mb25 {
    margin-bottom: 25px;
  }
  .mb30 {
    margin-bottom: 30px;
  }
  .mb35 {
    margin-bottom: 35px;
  }
  .mb40 {
    margin-bottom: 40px;
  }
  .mb45 {
    margin-bottom: 45px;
  }
  .mb50 {
    margin-bottom: 50px;
  }
  .mb80 {
    margin-bottom: 80px;
  }
  .mb100 {
    margin-bottom: 100px;
  }
  /*margin left*/
  .ml05{
      margin-left: 5px;
  }
  .ml10 {
    margin-left: 10px;
  }
  .ml15 {
    margin-left: 15px;
  }
  /*margin right*/
  .mr30 {
    margin-right: 30px;
  }
  /*padding top*/
  .pt05 {
    padding-top: 5px;
  }
  .pt10 {
    padding-top: 10px;
  }
  .pt15 {
    padding-top: 15px;
  }
  .pt20 {
    padding-top: 20px;
  }
  .pt25 {
    padding-top: 25px;
  }
  .pt30 {
    padding-top: 30px;
  }
  .pt35 {
    padding-top: 35px;
  }
  .pt40 {
    padding-top: 40px;
  }
  .pt45 {
    padding-top: 45px;
  }
  .pt50 {
    padding-top: 50px;
  }
  .pt80 {
    padding-top: 80px;
  }
  .pt100 {
    padding-top: 100px;
  }
  /*padding bottom*/
  .pb05 {
    padding-bottom: 5px;
  }
  .pb10 {
    padding-bottom: 10px;
  }
  .pb15 {
    padding-bottom: 15px;
  }
  .pb20 {
    padding-bottom: 20px;
  }
  .pb25 {
    padding-bottom: 25px;
  }
  .pb30 {
    padding-bottom: 30px;
  }
  .pb35 {
    padding-bottom: 35px;
  }
  .pb40 {
    padding-bottom: 40px;
  }
  .pb45 {
    padding-bottom: 45px;
  }
  .pb50 {
    padding-bottom: 50px;
  }
  .pb80 {
    padding-bottom: 80px;
  }
  .pb100 {
    padding-bottom: 100px;
  }
  .pd10{
      padding: 10px;
  }
  .pd15{
      padding: 15px;
  }
  .pd20{
      padding: 20px;
  }
  .pd25{
      padding: 25px;
  }
  .pd30{
      padding: 30px;
  }
  
  /* ----------------------------------------------------------------------
   画像
  ---------------------------------------------------------------------- */
  img.img100{
      width:100%;
      display:block;
  }
  img.imgCenter{
      max-width: 100%;
      display:block;
      margin-left:auto;
      margin-right:auto;
  }
  img.imgLeft{
      max-width: 100%;
      display:block;
      margin-right:auto;
  }
  img.imgRight{
      max-width: 100%;
      display:block;
      margin-left:auto;
  }
  
  /* ----------------------------------------------------------------------
   背景色
  ---------------------------------------------------------------------- */
  .bgWhite{
      background:#fff;
  }
  .bgGray{
      background:#EBEBEB;
  }

  /* ----------------------------------------------------------------------
 ボタン
---------------------------------------------------------------------- */
.btn250{ /*ボタンW250*/
	max-width:250px;
}
.btn300{ /*ボタンW300*/
	max-width:300px;
}
.btn480{ /*ボタンW300*/
	max-width:480px;
}
.btn100w{ /*ボタンW100%*/
	max-width:100%;
}

/*ボタン（上から背景がするっと降りてくる）W300*/
.button00 {
  display: inline-block;
  width:100%;
  height: 50px;
  text-align: center;
  text-decoration: none !important;
  line-height: 47px;
  outline: none;
  font-size:16px;
  cursor: pointer;
}
.button00::before,
.button00::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button00,
.button00::before,
.button00::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
a.button00:hover{
	text-decoration:none;
}

/*ボタン矢印 >*/
.button00 span{
	display:block;
	position:relative;
}
.button00 span::after{
	position:absolute;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f061";
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}


/*ボタン01（グリーン）*/
.button01 {
  position: relative;
  z-index: 2;
  background-color: #1ba34a;
  border: 2px solid #1ba34a;
  color: #fff;
  overflow: hidden;
}
.button01:hover {
  color: #1ba34a;
}
.button01::after {
  top: -100%;
  width: 100%;
  height: 100%;
}
.button01:hover::after {
  top: 0;
  background-color: #fff;
}


/* ----------------------------------------------------------------------
 ボタン（オリジナル）
---------------------------------------------------------------------- */
.btnOrigin {
    width: 100%;
    max-width: 180px;
    height: 60px;
    padding: 0 25px 0 10px;
    position: relative;
    text-decoration: none;
    outline: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 9999px;
    color: #ff94b3;
    background-color: #f2f2f2;
    border: 1px solid #ff94b3;
    transition: all 0.3s ease;
	box-sizing:border-box;
}
/* 矢印アイコン */
.btnOrigin .arrow {
    width: 40px;
    height: 40px;
    display: grid;
    place-items: center;
    background-color: #ff94b3;
    border-radius: 40px;
    overflow: hidden;
    transition: all 0.3s ease;
}
.btnOrigin .arrow span {
    position: relative;
    right: 2px;
    width: 16px;
    height: 6px;
    border-bottom: 1px solid #fff;
    border-right: 2px solid #fff;
    transform: skew(45deg);
    transition: all 0.3s ease;
}
/* ホバーアニメーション */
.btnOrigin:hover {
    color: #fff;
    background-color: #b7aca4;
}
.btnOrigin:hover .arrow {
    background-color: #fff;
}
.btnOrigin:hover .arrow span {
    border-color: #9f8f83;
}

.btnCenter a.btnOrigin{
	margin-left:auto;
	margin-right:auto;
}
.btnLeft a.btnOrigin{
	margin-right:auto;
}


/* ----------------------------------------------------------------------
 ページ内リンク
---------------------------------------------------------------------- */
@media screen and (min-width: 1201px){
	a.scroll_point {
	 height: 1px;
	 margin-top: -100px;
	 padding-top: 100px;
	 display: block;
	}
}
@media screen and (max-width: 1200px){
	 a.scroll_point {
	 height: 1px;
	 display: block;
	 margin-top: -60px;
	 padding-top: 60px;
	}
}

/* ----------------------------------------------------------------------
 スクロールフェード
---------------------------------------------------------------------- */
.fade {
	opacity: 0;
	transform: translateY(50px);
}
.fade01 {
	transition: opacity 1.5s, transform 1s;	
}
.fade02 {
	transition: opacity 1.5s, transform 1s;
	transition-delay: 0.1s;
}
.fade03 {
	transition: opacity 1.5s, transform 1s;	
	transition-delay: 0.2s;
}
.fade04 {
	transition: opacity 1.5s, transform 1s;		
	transition-delay: 0.3s;
}
.fade.active {
	opacity: 1;
	transform: translateY(0px);
}

/* ----------------------------------------------------------------------
デフォルトCSSの解除
---------------------------------------------------------------------- */
.head_logo{
	position:relative;
}
.global-nav > ul > li > a{
	font-family: "游ゴシック体", YuGothic, "YuGothic M", sans-serif;
}
@media screen and (min-width: 1201px),print {
	/*ヘッダー部分*/
	.header-bar{
		height:100px;
		background:rgba(255,255,255,0.8);
	}
	.header-bar-fixed ~ .signage{
		margin-top:100px;
	}
	/*ロゴ*/
	.logo-image{
		top:25px;
		position: absolute;
	}
	.logo{
		width:300px;
		height:50px;
		left:15px;
	}
	.logo img{
		display:block;
		width:100%;
	}
	/*グローバルメニュー*/
	.global-nav > ul > li > a{
		padding: 0 25px;
		font-size:15px;
	}
	.global-nav > ul li:nth-child(7){
		display:none;
	}
	.menu-item:last-child{
		display:none;
	}
}
@media screen and (max-width: 1200px){
	/*ヘッダー部分*/
	.header-bar{
		background:rgba(255,255,255,0.8);
		border-bottom:none;
		box-shadow:none;
	}
	/*ロゴ*/
	.logo{
		top:11px;
		width:200px;
	}
	.logo img{
		display:block;
		width:100%;
	}
	/*グローバルナビ*/
	.global-nav-button{
		border-left:none;
		cursor:pointer;
	}
	.global-nav > ul > li > a{
		font-size:14px;
	}
	.global-nav a, .global-nav a:hover{
		background:#f2f2f2;
	}
	.global-nav-button:before{
		color:#333;
	}
	.global-nav .sub-menu a{
		background:#f2f2f2;
	}
	.global-nav > ul > li > a strong{
		color:#333;
		display:inline-block;
		padding-right:1em;
	}
	.global-nav > ul > li > a:before{
		color:#ff94b3;
	}
}

/* ----------------------------------------------------------------------
 グローバルメニュー
---------------------------------------------------------------------- */
.menu-item-description{
	color: #ff69b4;
	font-size:10px;
	font-family: "century-gothic", sans-serif;
	font-weight:700;
}
@media screen and (min-width: 1201px),print {
	.global-nav ul li a{
		height:100px;
		position:relative;
	}
	.global-nav ul li a::after{
		position:absolute;
		bottom:0;
		left:0;
		content:"";
		background:#fff;
		width:100%;
		height:3px;
		transition : all 0.5s ease 0s;
	}
	.global-nav ul li.current_page_item a::after,
	.global-nav ul li a:hover::after{
		background:#ff69b4;
	}
	.global-nav ul li a strong{
		line-height:2em;
		display: block;
		padding-top:25px;
	}
	.menu-item-description{
		display: block;
		text-align:center;
		line-height:1;
	}
	.global-nav{
		position:relative;
		left:-150px;
	}
	a.topConcept{
		display:block;
		position:absolute;
		background:#ff69b4;
		top:0;
		right:0;
		width:150px;
		height:100px;
		text-align:center;
		transition : all 0.7s ease 0s;
	}
	a.topConcept:hover{
		background:#6a4e1b;
	}
	a.topConcept img{
		display:block;
		width:35px;
		margin:0 auto 10px;
		padding-top:20px;
	}
	a.topConcept span{
		font-size:12px;
	}
}
@media screen and (max-width: 1200px){
	a.topConcept{
		position:absolute;
		display:flex;
		background:#ff94b3;
		width:40px;
		height:40px;
		top:7.5px;
		right:56px;
		border-radius:50%;
		justify-content:center;
		align-items:center;
	}
	a.topConcept img{
		display:block;
		width:20px;
	}
	a.topConcept span{
		display:none;
	}
	.header-bar-fixed .global-nav{
		top: 55px;
	}
}

/* ----------------------------------------------------------------------
メインビジュアル
---------------------------------------------------------------------- */
.wp-custom-header .wp-custom-header-video-button{
	display: none;
}
.wp-custom-header{
	position:relative;
}
video.headVideo{
	display: block;
	max-width: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	height: calc(100svh - 100px);
}
@media screen and (max-width: 1200px){
	video.headVideo{
		height: calc(100svh - 55px);
	}
}
.mv_arrow{
	position: absolute;
	bottom:30px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width:100px;
	z-index:1;
}
.mv_arrow a{
	display:block;
	width:100px;
	cursor:pointer;
	text-align:center;
}
.mv_front{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
.mv_front img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.mv_txt{
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	letter-spacing:0.2em;
}
.box{
  opacity: 0;
}
.fadeIn {
	animation-name:fadeInAnime;
	animation-duration:3s;
	animation-fill-mode:forwards;
}
@keyframes fadeInAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.delay-time05{
animation-delay: 0.5s;
}
.delay-time10{
animation-delay: 1.0s;
}
.delay-time15{
animation-delay: 1.5s;
}

.mv_txt{
	width:768px;
}
@media screen and (max-width: 768px){
	.mv_txt{
	width:calc(100% - 40px);
	}
}

/*フォント＋ロゴサイズ*/
img.mvLogo{
	width:80px;
	display:block;
	margin:0 auto;
}
.mv_txt p.mvTxtJp{
	font-size:40px;
	line-height:2em;
}
.mv_txt p.mvTxtEn{
	font-size:25px;
}
.mv_txt h3{
	font-size:60px;
	font-weight:normal;
	margin-bottom:15px;
}
@media screen and (max-width: 769px) and (min-width:580px){
	.mv_txt p.mvTxtJp{
		font-size:30px;
	}
	.mv_txt p.mvTxtEn{
		font-size:18px;
	}
	.mv_txt h3{
		font-size:40px;
	}
}
@media screen and (min-width: 581px){
	.mv_txt h3 br{
		display:none;
	}
}
@media screen and (max-width: 580px){
	img.mvLogo{
		width:60px;
	}
	.mv_txt p.mvTxtJp{
		font-size:20px;
	}
	.mv_txt p.mvTxtEn{
		font-size:14px;
	}
	.mv_txt h3{
		font-size:35px;
		line-height:1.5em;
	}
	.mv_txt h3 span{
		display:none;
	}
}


/* ----------------------------------------------------------------------
signage
---------------------------------------------------------------------- */
.signage{
	background:#fff;
	height:300px;
}
img.signageImg{
	display:block;
	object-fit:cover;
	width:calc(100% - 80px);
	height: 300px;
	margin-left:auto;
	border-radius:0 0 0 30px;
}
@media only screen and (max-width: 1200px) {
    .signage {
        height: 250px;
    }
	img.signageImg{
		 height: 250px;
	}
}
@media only screen and (max-width: 480px) {
	.signage {
        height: 180px;
    }
	img.signageImg{
		 height: 180px;
	}
}
.signage-content{
	position:relative;
	animation:none;
}
.signageTxt{
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-animation: fadeIn 1s ease 1.0s;
    -moz-animation: fadeIn 1s ease 1.0s;
    -ms-animation: fadeIn 1s ease 1.0s;
    -o-animation: fadeIn 1s ease 1.0s;
    animation: fadeIn 1s ease 1.0s;
    animation-fill-mode: both;
	max-width:1200px;
	width:calc(100% - 40px);
}
.signageTxtInner{
	text-align:right;
}
.signageTxtInner p{
	font-size:30px;
	line-height:1.5em;
	letter-spacing:0.1em;
}
.signageTxtInner p:first-letter{
	color:#ff94b3;
}
@media only screen and (max-width: 767px) {
	img.signageImg{
		width:calc(100% - 60px);
	}
	.signageTxtInner p{
		font-size:25px;
	}
}
@media only screen and (max-width: 480px) {
	img.signageImg{
		width:calc(100% - 30px);
	}
	.signageTxtInner p{
		font-size:20px;
	}
}

/* ----------------------------------------------------------------------
パンくずリスト
---------------------------------------------------------------------- */
.breadcrumb-wrapper{
	position:relative;
}


/* ----------------------------------------------------------------------
 トップページ
---------------------------------------------------------------------- */
/*見出し*/
.topTitSide p,.topTitSide h3{
	display:inline-block;
}
.topTitSide p{
	margin-right:0.3em;
}

/*コンセプト*/
.topConcept{
	background:url(images/bg_top_concept.jpg) bottom right no-repeat;
	background-size:cover;
}
.topConceptBox{
	background:rgba(255,255,255,0.7);
	padding:30px;
	box-sizing:border-box;
}
@media only screen and (min-width: 768px) {
	.topConceptBox{
		width:740px;
	}
	.topConceptBox h4{
		font-size:35px;
		margin-bottom:10px;
	}
	.topConceptBox h5{
		margin-bottom:15px;
		display:inline-block;
		background:#ff69b4;
		line-height:25px;
		height:25px;
		padding:0 10px;
	}
	.topConceptBox h4 br,
	.topConceptBox h5 br{
		display:none;
	}
}
@media only screen and (max-width: 767px) {
	.topConceptBox{
		padding:30px 25px;
	}
	.topConceptBox{
		width:100%;
	}
	.topConceptBox h4{
		font-size:28px;
		margin-bottom:10px;
	}
	.topConceptBox h5{
		margin-bottom:15px;
	}
	.topConceptBox h5 span{
		display:inline-block;
		background:#ff69b4;
		line-height:22px;
		height:22px;
		padding:0 5px;
	}
	.topConceptBox h5 span:first-child{
		margin-bottom:10px;
	}
}

/*メニュー*/
.topMenuBox{
	width:50%;
	background:#f2f2f2;
	box-sizing:border-box;
	position:relative;
	padding-bottom:80px;
}
.topMenuTxt{
	padding:20px 25px 25px;
	box-sizing:border-box;
}
.topMenuBox .btnLeft{
	position:absolute;
	bottom:20px;
	left:25px;
	width:180px;
}
@media only screen and (min-width: 768px) {
	.topMenuBox:nth-child(1){
		border-right:3px #fff solid;
	}
	.topMenuBox:nth-child(2){
		border-left:3px #fff solid;
	}
}
@media only screen and (max-width: 767px) {
	.topMenuBox{
		width:100%;
	}
	.topMenuBox:nth-child(1){
		margin-bottom:30px;
	}
}


/*お客様の声*/
.topVoice .article03{
	background:#fff;
}
@media only screen and (min-width: 992px) {
	.topVoice .article03{
		width: calc((100% - 60px) / 4);
		margin: 0 20px 20px 0;
	}
	.topVoice .article03:nth-of-type(4n){
		margin-right: 0;
	}
}
.topVoice .article03 .thumbnailInner{
	margin-bottom:15px;
}
.topBlogTit{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height:3.5em;
}
.topBlogTxt h4{
	margin-bottom:15px;
}
@media only screen and (max-width: 767px) {
	.topVoice .article03 .thumbnailInner{
		margin-bottom:10px;
	}
	.topBlogTxt h4{
		margin-bottom:7px;
	}
}
.article03-thumbnail img{
	border-radius:15px;
}

/*お知らせ*/
.topNews{
	background:#ff69b4;
}
.topNewsWrap{
	background:#fff;
	border-radius:20px;
	padding:30px;
	box-sizing:border-box;
}
.topNewsList li{
	border-bottom:1px #666 dashed;
}
.topNewsList li a{
	background:#fff;
	display:block;
	padding:10px 0;
}
.topNewsList a span{
	display:inline-block;
	color:#6a4e1b;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.topNewsList a span.newsTime{
	width:120px;
}
@media only screen and (max-width: 767px) {
	.topNews{
		padding:50px 0;
	}
	.topNews .flexOrigin{
		display:block;
	}
	.topNewsTit{
		margin-bottom:30px;
	}
	.topNewsList{
		width:100%;
	}
}
@media only screen and (max-width: 480px) {
	.topNewsList a span{
		display:block;
	}
}
a.topNewsA{
	display:inline-block;
}

/* ----------------------------------------------------------------------
 コンセプト
---------------------------------------------------------------------- */

/*イントロ*/
.conceptIntro{
	margin-bottom:80px;
}
@media only screen and (max-width: 767px) {
	.conceptIntro{
		margin-bottom:50px;
	}
}
.conceptIntro img{
	object-fit:cover;
	height:500px;
}
.conceptIntroTxt{
	position:relative;
	max-width:960px;
	width:calc(100% - 30px);
	background:#fff;
	margin:-100px auto 0;
	padding:40px 30px;
	box-sizing:border-box;
	z-index:2;
	border-radius:30px 30px 0 0;
}
.conceptIntroTxt::after{
	position:absolute;
	content:"";
	width:100%;
	height:5px;
	bottom:0;
	left:0;
	background: #FF69B4;
	background: linear-gradient(90deg,rgba(255, 105, 180, 1) 0%, rgba(106, 78, 27, 1) 100%);
}
.conceptIntroTxt h3{
	font-size:35px;
	margin-bottom:10px;
}
@media only screen and (min-width: 768px) {
	.conceptIntroTxt h3{
		font-size:35px;
		margin-bottom:10px;
	}
	.conceptIntroTxt h4{
		margin-bottom:15px;
		display:inline-block;
		background:#ff69b4;
		line-height:25px;
		height:25px;
		padding:0 10px;
	}
	.conceptIntroTxt h3 br,
	.conceptIntroTxt h4 br{
		display:none;
	}
}
@media only screen and (max-width: 767px) {
	.conceptIntro img{
		height:350px;
	}
	.conceptIntroTxt{
		margin:-70px auto 0;
		padding:35px 20px;
	}
	.conceptIntroTxt h3{
		font-size:28px;
		margin-bottom:10px;
	}
	.conceptIntroTxt h4{
		margin-bottom:15px;
	}
	.conceptIntroTxt h4 span{
		display:inline-block;
		background:#ff69b4;
		line-height:22px;
		height:22px;
		padding:0 5px;
	}
	.conceptIntroTxt h4 span:first-child{
		margin-bottom:10px;
	}
}

/*チェック*/
.conceptCheck .flexOrigin{
	align-items:center;
}
.conceptCheckImg,
.conceptCheckTxt{
	width:50%;
}
.conceptCheckImg img{
	display:block;
	width:100%;
	object-fit:cover;
	height:850px;
}
.conceptCheckTxtInner{
	max-width: 600px;
	width: calc(100% - 20px);
	margin-right: auto;
	padding: 20px 0 0 50px;
	box-sizing: border-box;
}
.conceptCheckTxtInner ul li{
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px #6a4e1b dashed;
	padding-left:1.3em;
	text-indent:-1.3em;
}
.conceptCheckTxtInner ul li::before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f058";
	color:#ff94b3;
	margin-right:0.3em;
}
@media only screen and (max-width: 767px) {
	.conceptCheck .flexOrigin{
		display:block;
	}
	.conceptCheckImg{
		width:100%;
	}
	.conceptCheckImg img{
		object-fit:cover;
		height:300px;
	}
	.conceptCheckTxt{
		width:calc(100% - 30px);
		margin:0 auto 40px;
	}
	.conceptCheckTxtInner{
		width: 100%;
		max-width: 100%;
		margin:0;
		padding: 0;
	}
}

/*効果*/
.conceptEffect{
	background:#f2f2f2;
	padding:60px 0;
}
.conceptEffect h3{
	line-height:50px;
	height:50px;
	background:#6a4e1b;
}
ul.conceptEffectList{
	display:flex;
	justify-content:space-between;
	margin-bottom:20px;
}
ul.conceptEffectList li{
	display:inline-block;
	line-height:59px;
	height:65px;
	width:calc((100% - 30px) / 3);
	background:#fff;
	border:3px #ff94b3 solid;
	box-sizing:border-box;
	border-radius:100px;
	text-align:center;
	font-weight:bold;
}
@media only screen and (max-width: 767px) {
	ul.conceptEffectList{
		display:block;
		text-align:center;
	}
	ul.conceptEffectList li{
		width:100%;
		max-width:400px;
		margin:0 auto 10px;
	}
}

/*ストーリーが始まる*/
.conceptStoryTxtInner{
	max-width: 600px;
	width: calc(100% - 20px);
	margin-left: auto;
	padding: 20px 50px 0 0;
	box-sizing: border-box;
}
.conceptStoryTxtInner h4{
	margin-bottom:20px;
}
.conceptStoryTxtInner h4 span{
	display:inline-block;
	background:#ff69b4;
	line-height: 25px;
	height: 25px;
	padding: 0 10px;
	box-sizing:border-box;
}
.conceptStoryTxtInner h4 span:first-child{
	margin-bottom:10px;
}
@media only screen and (min-width: 1150px) {
	.conceptStoryTxtInner h3 br.br{
		display:none;
	}
}
@media only screen and (max-width: 840px) {
	.conceptStory .flexOrigin{
		display:block;
	}
	.conceptStory .conceptCheckTxt{
		width:calc(100% - 30px);
		margin:50px auto 40px;
	}
	.conceptStory .conceptCheckImg{	
		width:100%;
	}
	.conceptStoryTxtInner{
		width: 100%;
		max-width:100%;
		margin:0;
		padding: 0;
	}
	.conceptStory .conceptCheckImg img{
		object-fit:cover;
		height:300px;
	}
}

/*プロフィール*/
.conceptProfile{
	background:url(images/bg_concept_profile.jpg) center center no-repeat;
	background-size:cover;
	padding:80px 0;
}

/* ----------------------------------------------------------------------
 セッション
---------------------------------------------------------------------- */

/*共通*/
p.sessionTag{
	font-size:40px;
	color: transparent;
	-webkit-text-stroke: 1px #ff69b4;
	text-stroke: 1px #ff69b4;
	line-height:1em;
}
@media only screen and (max-width: 767px) {
	p.sessionTag{
		font-size:30px;
	}
}

/*ABOUT*/
.sessionAbout{
	position:relative;
	padding-bottom:80px;
	margin-bottom:60px;
}
.sessionAbout:after{
	position:absolute;
	content:"";
	width:80%;
	height:calc(100% - 80px);
	z-index:1;
	background:#f2f2f2;
	right:0;
	bottom:0;
}
.sessionAbout .flexOrigin{
	align-items:center;
	position:relative;
	z-index:2;
}
.sessionAboutTxt,
.sessionAboutImg{
	width:50%;
}
.sessionAboutTxtInner{
	max-width: 600px;
	width: calc(100% - 20px);
	margin-left: auto;
	padding: 20px 50px 0 0;
	box-sizing: border-box;
}
.sessionAboutTitSub02{
	font-size:40px;
	line-height:1.5em;
}
.sessionAboutTit{
	background:#6a4e1b;
	display:inline-block;
	line-height:28px;
	height:28px;
	padding:0 5px;
	margin:15px 0 20px;
}
.sessionAboutImg img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: 800px;
}
@media only screen and (max-width: 767px) {
	.sessionAbout{
		padding-bottom:50px;
		margin-bottom:40px;
	}
	.sessionAbout:after{
		height:calc(100% - 50px);
	}
	.sessionAbout .flexOrigin{
		display:block;
	}
	.sessionAboutTxt{
		width:calc(100% - 30px);
		margin:0 auto 30px;
	}
	.sessionAboutImg{
		width:100%;
	}
	.sessionAboutImg img{
		object-fit:cover;
		height:300px;
	}
	.sessionAboutTxtInner{
		max-width: 100%;
		width: 100%;
		padding: 20px 0 0 0;
		box-sizing: border-box;
	}
	.sessionAboutTitSub02{
		font-size:30px;
	}
}

/*疑問*/
.sessionQuestion{
	margin-bottom:60px;
}
@media only screen and (max-width: 767px) {
	.sessionQuestion{
		margin-bottom:40px;
	}
}
.sessionQ_box{
	position:relative;
	background:#f2f2f2;
	border:3px #6a4e1b solid;
	box-sizing:border-box;
	padding:30px;
	border-radius:20px 20px 0 0;
}
.sessionQtxt{
	position:relative;
	z-index:2;
}
.sessionQ_box::after{
	position:absolute;
	content:"Q";
	font-family: "century-gothic", sans-serif;
    font-weight: 700;
	font-size:80px;
	line-height:1;
	top:15px;
	left:15px;
	color:#fff;
}
.sessionQtxt h3{
	position:relative;
	padding-bottom:20px;
	margin-bottom:20px;
}
.sessionQtxt h3::after{
	position:absolute;
	content:"";
	width:80px;
	height:5px;
	border-radius:2.5px;
	background: #FF69B4;
	background: linear-gradient(90deg, rgba(255, 105, 180, 1) 0%, rgba(106, 78, 27, 1) 100%);
	bottom:0;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

/*周囲から受ける影響を排除*/
.sessionExclusion{
	background:url(images/bg_session_exclusion.jpg) center center no-repeat;
	background-size:cover;
	margin-bottom:60px;
}
@media only screen and (max-width: 767px) {
	.sessionExclusion{
		margin-bottom:40px;
	}
}
.sessionExclusionInner{
	background:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
	padding:50px 0;
}
.sessionExclusionBox{
	background:#fff;
	padding:30px;
	box-sizing:border-box;
	border-radius:20px;
}

/*問題解決*/
.sessionSlove{
	margin-bottom:60px;
}
@media only screen and (max-width: 767px) {
	.sessionSlove{
		margin-bottom:40px;
	}
}
.sessionSloveBox{
	background:#f2f2f2;
	border:3px solid #6a4e1b;
	padding:30px;
	box-sizing:border-box;
	border-radius:15px;
}
@media only screen and (max-width: 767px) {
	.sessionSloveBox{
		padding:20px 15px;
	}
}
ul.sessionSloveUl{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}
ul.sessionSloveUl li{
	background:#ff94b3;
	line-height:50px;
	height:50px;
	border-radius:100px;
	margin-bottom:15px;
	font-weight:bold;
}
@media only screen and (min-width: 580px) {
	ul.sessionSloveUl li{
		width:32%;
		margin-right:2%;
	}
	ul.sessionSloveUl li:nth-child(3),
	ul.sessionSloveUl li:nth-child(5){
		margin-right:0;
	}
	ul.sessionSloveUl li:nth-child(4),
	ul.sessionSloveUl li:nth-child(5){
		margin-bottom:0;
	}
}
@media only screen and (max-width: 579px) {
	ul.sessionSloveUl li{
		width:100%;
		max-width:400px;
		margin:0 auto 10px;
	}
	ul.sessionSloveUl li:last-child{
		margin-bottom:0;
	}
}
ul.sessionSloveCheck{
	width:100%;
	max-width:768px;
	margin-left:auto;
	margin-right:auto;
	border-top:1px dashed #b3b3b3;
}
ul.sessionSloveCheck li{
	padding:10px;
	line-height:2em;
	font-weight:bold;
	border-bottom:1px dashed #b3b3b3;
	box-sizing:border-box;
}
ul.sessionSloveCheck li:nth-child(odd){
	background:#f2f2f2;
}
ul.sessionSloveCheck li span{
	display:block;
	padding-left: 1.3em;
    text-indent: -1.3em;
}
ul.sessionSloveCheck li span::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    color: #ff94b3;
    margin-right: 0.3em;
}

/*料金案内*/
.sessionPrice{
	padding:80px 0;
	background:#f2f2f2;
}
.sessionPriceBox{
	background:#fff;
	border-radius:10px;
	border:3px #6a4e1b solid;
	padding:15px;
	box-sizing:border-box;
}
.sessionPriceBox table{
	width:100%;
}
.sessionPriceBox table th{
	text-align:left;
}
.sessionPriceBox table td{
	text-align:right;
}
.sessionPriceBox table th span,
.sessionPriceBox table td span{
	font-size:80%;
}
@media only screen and (max-width: 579px) {
	.sessionPriceBox{
		padding:15px 10px;
	}
	.sessionPriceBox table,.sessionPriceBox tbody,.sessionPriceBox tr,
	.sessionPriceBox th,.sessionPriceBox td{
		display:block;
	}
	.sessionPriceBox table th.font20-22px
	.sessionPriceBox table td.font20-22px{
		font-size:18px;
	}
	.sessionPriceBox table th,
	.sessionPriceBox table td{
		text-align:center !important;
	}
	.sessionPriceBox table th.lh20{
		padding-top:10px;
		line-height:1.2em;
	}
	.sessionPriceBox table th span,
	.sessionPriceBox table td span{
		font-size:70%;
	}
}
@media only screen and (min-width: 420px) {
	.sessionPriceBox table th br{
		display:none;
	}
}

/*セッションの流れ*/
.sessionFlow{
	margin:60px 0;
}
@media only screen and (max-width: 767px) {
	.sessionFlow{
		margin:40px 0;
	}
}
.sessionFlowBox{
	margin-bottom:50px;
}
.sessionFlowImg{
	width:200px;
}
.sessionFlowTxt{
	width:calc(100% - 240px);
}
p.sessionFlowTag{
	font-size:40px;
	letter-spacing:0.1em;
	line-height:1em;
	margin-bottom:10px;
}
@media only screen and (max-width: 767px) {
	.sessionFlowBox{
		display:block;
	}
	.sessionFlowImg{
		margin:0 auto 30px;
	}
	.sessionFlowTxt{
		width:100%;
	}
	p.sessionFlowTag{
		font-size:30px;
	}
}
.sessionFlowTxt h4{
	position:relative;
	padding-bottom:20px;
	margin-bottom:20px;
}
.sessionFlowTxt h4::after{
	position:absolute;
	content:"";
	width:100%;
	height:5px;
	bottom:0;
	left:0;
	background: #FF69B4;
	background: linear-gradient(90deg, rgba(255, 105, 180, 1) 0%, rgba(106, 78, 27, 1) 100%);
}
.sessionFlowCheck{
	background:#f2f2f2;
	padding:20px;
	box-sizing:border-box;
	border-radius:15px;
}
.sessionFlowCheck ul li{
	border-bottom:1px #666 dashed;
	padding-left:1em;
	text-indent:-1em;
	padding-top:5px;
	padding-bottom:5px;
}
.sessionFlowCheck ul li span{
	font-weight:bold;
}
.sessionFlowCheck ul li::before{
	content:"●";
}

/* ----------------------------------------------------------------------
 よくある質問
---------------------------------------------------------------------- */

dl.faqDL {
	width: 100%;
	border-bottom: 2px #ff69b4 solid;	
}
dl.faqDL dt {
	padding: 15px 10px 15px 0;
	position: relative;
	color:#6a4e1b;
	font-size:20px;
	font-weight:bold;
}
dl.faqDL dd {
	margin-bottom:10px;
	display: none;
	font-size:18px;
	color:#333;
}
dl.faqDL dt, 
dl.faqDL dd {
	padding-left: 45px;
	text-indent: -44px;
	box-sizing: border-box;
	padding-right: 40px;
}
dl.faqDL dt::before, 
dl.faqDL dd::before {
	margin-right: 15px;
	position: relative;
	top: 6px;
}
dl.faqDL dt::before {
	content: url(images/ico_faq_q.png);
}
dl.faqDL dd::before {
	content: url(images/ico_faq_a.png);
}
dl.faqDL dt span::before, 
dl.faqDL dt span::after {
	content: '';
	display: block;
	width: 15px;
	height: 2px;
	border-radius: 5px;
	background: #ff69b4;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}
dl.faqDL dt.open span::after {
	transform: rotate(0);
	transition: 0.5s;
}
dl.faqDL dt span::after {
	background: #ff69b4;
	transform: translateY(-50%) rotate(90deg);
	transition: 0.5s;
}

@media screen and (max-width: 767px){
	dl.faqDL dt{
		font-size:18px;
	}
	dl.faqDL dd {
		font-size:16px;
	}
}

/* ----------------------------------------------------------------------
 お客様の声
---------------------------------------------------------------------- */
/*一覧ページ*/
.voiceWrap{
	margin-top:80px;
}
@media screen and (max-width: 767px){
	.voiceWrap{
		margin-top:50px;
	}
}
.voiceTit{
	display: -webkit-box; /* 必須 */
    -webkit-box-orient: vertical; /* 必須 */
    -webkit-line-clamp: 2; /* 行数を制限 */
    overflow: hidden; /* はみ出た部分を非表示 */
}
img.picVoice{
	object-fit:cover;
	width:100%;
	height:400px;
	object-position:bottom center;
	border-radius:30px 30px 0 0;
}
@media screen and (max-width: 767px) and (min-width: 480px){
	img.picVoice{
		height:250px;
	}
}
@media screen and (max-width: 480px){
	img.picVoice{
		border-radius:15px 15px 0 0;
		height:150px;
	}
}

/*記事詳細*/
p.post-thumbnail img{
	object-fit:cover;
	width:100%;
	height:400px;
}
@media screen and (max-width: 767px) and (min-width: 480px){
	p.post-thumbnail img{
		height:300px;
	}
}
@media screen and (max-width: 480px){
	p.post-thumbnail img{
		height:250px;
	}
}
dl.voiceDl{
	margin-bottom:40px;
}
dl.voiceDl dt{
	font-size:22px;
	line-height:1.8em;
	font-weight:bold;
	background:#f2f2f2;
	padding:10px;
	display:flex;
	justify-content:space-between;
	border-top:1px #808080 solid;
	border-bottom:1px #808080 solid;
	margin-bottom:20px;
}
dl.voiceDl dt span{
	display:block;
	width:calc(100% - 33px);
}
dl.voiceDl dt::before{
	position:relative;
	width:28px;
	height:28px;
	line-height:28px;
	background:#ff69b4;
	color:#fff;
	display:block;
	text-align:center;
	top:5px;
}
dl.voiceDl:nth-child(1) dt::before{
	content:"1";
}
dl.voiceDl:nth-child(2) dt::before{
	content:"2";
}
dl.voiceDl:nth-child(3) dt::before{
	content:"3";
}
dl.voiceDl:nth-child(4) dt::before{
	content:"4";
}
@media screen and (max-width: 767px){
	dl.voiceDl dt{
		font-size:20px;
	}
	dl.voiceDl dt::before{
		top:4px;
	}
}

/* ----------------------------------------------------------------------
 ご予約・お問い合わせ
---------------------------------------------------------------------- */
.contactCaution{
	background:#f2f2f2;
	padding:20px 30px;
	border:2px #ff69b4 solid;
	border-radius:20px;
	box-sizing:border-box;
	margin-bottom:50px;
}
p.contactTit{
	font-family: "century-gothic", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size:20px;
}
p.contactTit:first-letter{
	color:#ff69b4;
}
.wpcf7{
	border: none;
	background: none;
}
.wpcf7 form,.wpcf7 p{
	margin:0;
}
.wpcf7 input,.wpcf7 textarea,.wpcf7 select{
	border: none;
	padding:0;
	font-size:18px;
	letter-spacing:0.05em;
	line-height: 1.5em;
	font-family: "游ゴシック体", YuGothic, "YuGothic M", sans-serif;
}
.wpcf7 textarea{
	width:100%;
	height:80px;
}
.wpcf7 .wpcf7-list-item-label{
	font-size:16px;
	font-family: "游ゴシック体", YuGothic, "YuGothic M", sans-serif;
	line-height:1.5em;
}
.wpcf7 input[type=text],.wpcf7 textarea,.wpcf7 input[type=text]:focus, .wpcf7 input[type="tel"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus{
	-webkit-appearance: none;
	outline: none;
	text-shadow:none;
	-webkit-box-shadow:none;
	border:none;
}
.wpcf7 input.wpcf7-submit {
	background: #ff69b4;
	width:100%;
	max-width:300px;
	height:55px;
	line-height:55px;
	margin-top:80px;
	font-size:18px;
	font-family: "游ゴシック体", YuGothic, "YuGothic M", sans-serif;
	font-weight:bold;
}
.wpcf7 input.wpcf7-submit:hover {
	background: #666;
}
/* Webkit */
::-webkit-input-placeholder{
	color: #777;
	opacity: 1;
}
/* Firefox 18 以前 */
:-moz-placeholder{
	color: #777;
}
/* Firefox 19 以降 */
::-moz-placeholder{
	color: #777;
	opacity: 1;
}
/* IE 10 以降 */
:-ms-input-placeholder{
	color: #777;
}
:placeholder-shown {
	color: #777;
}
select{
	color: #777;
}
.ans{
	border-bottom:2px #ccc solid;
	padding:25px 0 10px;
}
.ans p{
	color: #333;
	font-size:18px;
	letter-spacing:0.05em;
	padding:5px 0;
	line-height:1.5em;
}
.bbDashed{
	width:48%;
	border-bottom:1px #b3b3b3 dashed;
	display:table;
}
.resTit,.resDate{
	display:table-cell;
	padding:5px 0;
}
.resTit{
	width:125px;
	padding-right:25px;
}
.resAns{
	padding-bottom:20px;
}
.check{
	position:relative;
	margin-top:30px;
	left:-13px;
}
.contact .flexBox02,.application .flexBox02{
	margin-top:40px;
}

@media screen and (max-width: 1060px){
	.bbDashed{
		width:100%;
		max-width:400px;
	}
}
@media screen and (max-width: 767px){
	.wpcf7 input,.wpcf7 textarea,.wpcf7 select,.ans p{
		font-size:16px;
		letter-spacing:0.1em;
	}
	p.contactTit{
		font-size:18px;
	}
	.bbDashed{
		max-width:100%;
	}
	.resTit{
		width:120px;
		padding-right:20px;
	}
}
@media screen and (max-width: 480px){
	.resTit,.resDate{
		display:block;
	}
	.resTit{
		padding-right:0;
		padding-bottom:0;			
	}
}


/* ----------------------------------------------------------------------
 プライバシーポリシー
---------------------------------------------------------------------- */
.privacyBox{
	padding:35px 0;
	border-bottom:1px dashed #999;
}
.privacyBox h3{
	background:#f2f2f2;
	border-radius:10px;
	padding:15px 20px;
	box-sizing:border-box;
	margin-bottom:20px;
}
.privacyBox p{
	box-sizing:border-box;
}
.privacyBox ul{
	padding-left:1.3em;
}


/* ----------------------------------------------------------------------
フッター
---------------------------------------------------------------------- */
.footer{
	margin-top:0;
}

.footerContent{
	
}
img.logoFooter{
	display:block;
	width:230px;
	margin:0 auto 30px;
}
ul.footerLink{
	text-align:center;
}
ul.footerLink li{
	display:inline-block;
	padding:10px 0.8em;
}
@media screen and (max-width: 1200px){
	ul.footerLink li{
		padding:5px 0.8em;
	}
}
.footer-bar01,.copyright,.pagetop a{
	background: #ff69b4;
}
.copyright small a {
	color:#fff;
}


/* ----------------------------------------------------------------------
投稿記事（前後記事）
---------------------------------------------------------------------- */
.previousPc,.nextPc{
	overflow:hidden;
}
.previousPc a{
	padding-left:30px;
	padding-right:10px;
}
.nextPc a{
	padding-left:10px;
	padding-right:30px;
}


/* ----------------------------------------------------------------------
reCAPTCHA非表示
---------------------------------------------------------------------- */
.grecaptcha-badge { visibility: hidden; }